package com.bjtdba.merchant.service;

import com.bjtdba.entity.merchant.MerchantIntention;

public interface AdapayService {
    void executeCreateCorpMember(String wx_app_id, MerchantIntention merchantIntention,String url) throws Exception;

    void executeCreateMember(String wx_app_id, MerchantIntention merchantIntention) throws Exception;
}
